Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Public API Reference
Public API details and usage examples for the Members Portal
Returns a single portal setting by name.
cURL
curl --request GET \ --url https://spaces.nexudus.com/api/public/settings/value/{name} \ --header 'Authorization: Basic <encoded-value>'
import requestsurl = "https://spaces.nexudus.com/api/public/settings/value/{name}"headers = {"Authorization": "Basic <encoded-value>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};fetch('https://spaces.nexudus.com/api/public/settings/value/{name}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "Name": "<string>", "Value": "<string>" }
import endpoints from '@/api/endpoints' const { resource: setting } = useTypedData(httpClient, endpoints.settings.get('BookingMinDuration'))
Was this page helpful?